Subject: bug#28725: alternative

From: Gemini Lasswell <[email-masked]>
Date: Sat, 28 Oct 2017 14:18:50 -0700

Paul Pogonyshev <[email-masked]> writes:

> You may want to try `iter2' package, which is a fully compatible
> reimplementation of `generator'. Among other advantages, generator
> functions it produces are compatible with Edebug.

Hi Paul,

Thanks for letting me know about iter2 and it's good to hear that it
works with Edebug. My interest in this bug is more about Edebug than
it is about generators, because I've been working on finding and
fixing code that ships with Emacs but doesn't work with Edebug.

Best,
Gemini